/* Google Fonts */
@import url(http://fonts.googleapis.com/css?family=Muli:300,400|Rosario:700,400);


*{padding:0; margin:0;}
body {float:left; width:100%; background:#fff; font-size: 100%; font-family: 'Multi', sans-serif;}
p{display:block; font-size: 1em; font-weight: 100; line-height: 1.6em; color:#0a1b2b; text-align: left; padding: 20px 0px;} 

a {
	color:#008be6;
}

a:hover {
	color:#001a31;
}


.heading {font-family: 'Rosario', sans-serif;}

h1, h2, h3, h4 { font-weight: 200; color:#002243}
h4{ font-size: 1.2em; line-height: 1.6em;}

/* Header */

#header {
	margin-top: 40px;
}

#top-nav {
	display: block;
}


#top-nav ul li{
	list-style: none;
	float:right;
	display: inline-block;
}

#top-nav ul li a{
	padding:4px 14px;
	text-align: left;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
	color:#008be6;
	font-weight: bold;
}

#top-nav ul li a:hover, #top-nav ul .current-menu-item a{
	color:#001a31;
}

#logo {
	width:148px;
	height: 26px;
	background: url("../images/rh-logo.png") no-repeat;
	text-indent: -9999px;
	
}

/* Hero */

#hero {
	float:left;
	margin-top: 40px;
	padding: 0px 0;
	background: #efefef;
	max-height: 400px ;
/* 	overflow: hidden; */
	
}

.hero-text {
	position: absolute;
	width:100%;
	background: #031535;
	top:50px;
	padding: 20px 0 20px 40px;
	color:#fff;
	font-size: 1.9em;	
	z-index: 2;
	opacity: 0.7;
	box-sizing: border-box;
}

/* Hero Image */
.hero-image {
	position: relative;
/* 	float:left; */
	width: 100%;
	z-index: 1;
}

.hero-image img{
	float:left;
	width:100%;
	border:none;
}



/* Page */

.page-container{
	margin-top: 40px;
}

.page-intro {
	font-size: 1.5em;
	line-height: 1.6em;
	margin-bottom: 20px;
}

#page ul {
	margin: 0 0 20px 0;
}
	
#page ul li {
	padding: 3px 0;
	color:#555;
	list-style-position: inside;
	font-family: 'Rosario', sans-serif;
	font-size: 0.9em;	
}


/* News */
#news {
	float: left;
	border-top: 1px dotted #ccc;
	padding-top: 20px;
	margin-top: 20px;
	margin-bottom: 40px;
	
}

.news-date {
	font-size: 0.75em;
	color: #999;
	
}


/* Footer */
#footer {
	background: #00173a;
	color:#fff;
	padding: 30px 0;
	font-size: 0.8em;
	margin-top: 40px;
}

#footer .copyright {
	float:left;
}

#footer-nav {
	display: block;
	float:right;
}


#footer-nav ul li{
	list-style: none;
	float:right;
	display: inline-block;
}

#footer-nav ul li a{
	padding:0px 14px;
	text-align: left;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
	color:#fff;
	font-weight: normal;
}

/* Buttons */
.wpcf7-submit, button {
	display:block;
	padding: 20px 0;
	text-align: center;
	text-transform: uppercase;
	border:none;
	background: #008be6;
	margin: 0;
	font-weight: light;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

button:hover {
	background: #032544;
	color:#fff;
}


.large-button a{
	color:#fff;
	text-decoration: none;
	font-size: 1.5em;
}

/* Sidebar news */

#side img{
	width: 90%;
	height: 90%;
	border: 5px solid #efefef; 
}

#sidebar-news {
	width:100%;
}

#sidebar-news li{
	width:100%;
	display: block;
	padding: 5px 0;
	list-style: none;
	margin: 3px 0;
	border-bottom: 1px dotted #efefef;
}

#sidebar-news li a{
	float: right;
}



/* form */
button, input[type="button"], input[type="reset"], input[type="submit"], [role="button"] { cursor: pointer; -webkit-appearance: button; }

/* label {font-size: 0.8em; margin: 5px 0; font-weight: light; color:#999;} */

.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form textarea {
	padding:5px; border: 1px dotted #ddd;
	font-size: 14px;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 100%;
    }

textarea {
	height: 100px;
}
    
input[type="button"] { padding:10px; background: red;}

.wpcf7-form {width: 100%;}

::-webkit-input-placeholder {
   color: #999;
   font-size: 12px;
}

:-moz-placeholder {
   color: #999;
   font-size: 12px;
}

.wpcf7-submit {
	padding: 10px 25px;
	color: #fff;
	font-size: 12px;
	margin: 10px 0;
	clear:both;
}

.wpcf7-form ul li{
	list-style: none;	
	clear:both;
	margin: 10px 0; 
}

.error, .error-small {
	color: #c50505;
}

.error-small {
	color: #e86262;
}

.wpcf7-validation-errors {
	background: #fff0f0;
	border: 1px solid rgba(238,187,187,0.5) !important;
}

.wpcf7-mail-sent-ok {
	color: #098c4e !important;
	background: #dbffec !important;
	border: 1px solid #09c979 !important;
	
}

.wpcf7-validation-errors, .wpcf7-mail-sent-ok {
	display: block;
	margin: 5px 0;
	font-weight: bold;
	padding: 10px !important;
	clear:both;
	
}

.error-small {
	font-size: 12px;
	font-weight: normal;	
}

/* Global */
.left {float:left;}
.right{float:right;}
.nomargin {margin:0;}


/* Mobile */
@media handheld, only screen and (max-width: 800px){

.large-button {
	width:100%;
}

}

/* Mobile */
@media handheld, only screen and (max-width: 600px){

#hero {
	display: none;
}

#nav-button {
	float:right;
	top: 20px;
	display: block;
	background: url("../images/mobile-nav.png") 0 100% no-repeat;
	background-size:60px 60px;
	height:60px;
	width:60px;
}

#top-nav {
	width:100%;
	display: none; /* important */
	float:left; /* important */
	margin:0; /* important */
/*
	border-top: 1px solid #ddd;
	margin-top: 1px;
*/
	}

#top-nav.show {
	display: block;
}

#top-nav ul{
}

#top-nav ul li{
	float:left;
	width:100%;
	border-bottom: 1px solid #ddd;
	background: #efefef;
}

#top-nav ul li a{
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	padding: 20px 0;
	font-size: 0.9em;
	text-align: center;
	color:#555;
	font-weight: bold;
}

#top-nav ul li a:hover{
	background: #999;
	color:#fff;
}

#hero-text {
	font-size: 100%;	
}

#footer-nav {
	display: block;
	float:left;
	clear: both;
}

#footer-nav ul li{
	float: left;
}

#footer-nav ul li a{
	padding:0 5px 0 0;
	color: #93d2ff;
}


}